#include <iostream>

using namespace std;

int main()
{ 
  int a = 0;
  int b = 0;
  int c = 0;
  int d = 0;
  int e = 0;
  cout<<"хотите ли вы играть в бадминтон: \n";
  cout<<"Какой сегодня день недели(1-7)?: \n";
  cin>>a;
  cout<<"Какая сегодня температура?(1-жарко 2-тепло 3-холодно)\n";
  cin>>b;
  cout<<"Есть осадки?(1-ясно,2-облачно,3-дождь,4-снег,5-град)\n";
  cin>>c;
  cout<<"Есть ветер?(1-есть, 2-нет)\n";
  cin>>d;
  cout<<"Есть влажность?(1-высокая,2-низкая)\n";
  cin>>e;
  

  if(a == 7 && b < 3 && c < 3 && d == 2 && e == 2) 
    cout<< "да"<<endl;

  else 
    cout<< " нет"<<endl;
}  